body{
	margin:0px;
	padding:0px;
	line-height:18px;
	font-family:arial, helvetica, sans-serif;
}
a {color:#82D3FF;}

/* headings
------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	color:#fefefe;
	font-family: 'Carrois Gothic', sans-serif;
	font-weight:600;

}

h1, h2, h3 {
	padding-bottom:20px;
	z-index:9999;
}
h4, h5, h6 {
	padding-bottom:10px;
}



h1 { 
	font-size: 30px;
	line-height:30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 11px;
}
p, .price_table ul, .price_table ul li {
	font-family: 'Carrois Gothic', sans-serif;
	font-size:14px;
	color:#aaa;
	padding:0px 0px 12px 0px;
	clear:both;
}

.price_table ul, .price_table ul li {
	margin-left:15px;
}

hr {
    border: 0 none;
    height: 1px;
	margin:20px 0px;
	background-color:#f2f2f2;
	background: -webkit-gradient(left center , transparent, rgba(0, 0, 0, 0.1), transparent); /* for webkit browsers */
	background: -moz-linear-gradient(left center , transparent, rgba(0, 0, 0, 0.1), transparent); 
	background: -o-linear-gradient(left center , transparent, rgba(0, 0, 0, 0.1), transparent); 
}

/* imgage alignment
----------------------------------------------------------------------------------------------------*/

td.center {text-align:center;}

.alignleft {
	float: left;
	margin:0px 20px 0px 0px;
	width:auto;
	margin-right: 15px !important;
}
.alignright {
	float: right;
	margin:0px 0px 0px 0px;
	width:auto;
	margin-left: 15px !important;
}

.aligncenter{
	margin: 0 10px 0px 0;
	width:auto;
	
}








a img {
	border:none;
}

.content img {
	max-width:100%;
	height:auto;
}

img.border{
	border:#333333 6px solid;
	margin:0px 13px 20px 0px;
}


*|*:focus {
 outline: none;
}

iframe{
	border:none;
}

.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
}
/* typo_page_blockquotes
----------------------------------------------------------------------------------------------------*/
.blockquotes {
	background-image:url(images/testimonial_img.png);
	background-repeat:no-repeat;
	background-position:left 0px;
	font-style:italic;
	font-size:14px;
	line-height:20px;
		color:#999;	
}
.blockquotes p {
	color:#999;	
}
/* sub_heading
----------------------------------------------------------------------------------------------------*/
.sub_heading{
	color:#FFFFFF;
	font-size:16px;
	font-family: 'Carrois Gothic', sans-serif;
	font-style:italic;
	padding:0px 0px 8px 0px;
}
.sub_heading a:link{
	text-decoration:none;
	color:#FFFFFF;
}
.sub_heading a:visited{
	text-decoration:none;
	color:#FFFFFF;
}
.sub_heading a:hover{
	text-decoration:none;
	color:#01598B;
}
.sub_heading a:active{
	text-decoration:none;
	color:#FFFFFF;
}



/* span hilights
----------------------------------------------------------------------------------------------------*/
.hilight_light{
	color:#000000;
	background-color:#999999;
}
.hilight_dark{
	color:#FFFFFF;
	background-color:#000000;
}

/* dvLoading Section d05056
----------------------------------------------------------------------------------------------------*/
#dvLoading{
	height: 100px;
	width: 100px;
	position: fixed;
	z-index: 9991;
	background:#fff url(images/page_loader.gif) no-repeat center center;
	width:100%;
	height:100%; 
}
.page_close{
	position:absolute;
	right:1px;
	top:1px;
	width:200px;
	height:200px;
	font-size:18px;
	font-weight:300;
	color:#fff;
	text-align:center;
	text-shadow: 0px 2px 2px rgba(000, 000, 000, 0.4);
	line-height:19px;
}
.page_close:hover{
	color:#eee;
}


/* header section
----------------------------------------------------------------------------------------------------*/
.header_wrapper{
	width:100%;
	background:url('images/blue_bg.png') repeat;
	position: absolute;
}
.header{
	width:1000px;
	margin:0 auto;
}

/* logo section
----------------------------------------------------------------------------------------------------*/
.logo{
	float: left;
	padding:50px 0px;
}
/* Social Icons
----------------------------------------------------------------------------------------------------*/
.social_icons{
	float:right;
	padding:20px 0px 50px 0px;
}


.social_icons ul{
	list-style:none;
}

.social_icons ul li{
display:inline-block;
}

.contact_icons{
	float:right;
	padding:20px 0px 20px 0px;
}


.contact_icons ul{
	list-style:none;
	line-height:0px;
}

.contact_icons ul li{
margin-left:10px;
text-align:center;
}

.contact_icons ul a li{
width:200px;
background:#105E97;
margin-bottom:7px;
padding:10px 0 7px;
color:#fff;
text-decoration:none;
}

.contact_icons ul a li:hover{
background:#1474BA;
}

.contact_icons ul a{
text-decoration:none;
}



.car_links{
	float:left;
	width:100%;
	padding:20px 0px 20px 0px;
}


.car_links ul{
	list-style:none;
	line-height:0px;
}

.car_links ul li{
margin-left:10px;
text-align:center;
}

.car_links ul a li{
width:92%;
background:#105E97;
margin-bottom:7px;
padding:20px 0 17px;
color:#fff;
margin-bottom:15px;
text-decoration:none;
font-size:19px;
}

.car_links ul a li:hover{
background:#1474BA;
}

.car_links ul a{
text-decoration:none;
}

/* content section
----------------------------------------------------------------------------------------------------*/
.content_wraper{
	width:100%;
	background-image:url(images/background1.png);
	background-repeat:repeat;
	overflow:hidden;
	padding-bottom:30px;
}
.content{
	width:1000px;
	margin:0 auto;
	padding-top:55px;

}

/* Gallery Section
----------------------------------------------------------------------------------------------------*/
ul.gallery{
list-style:none;
}

ul.gallery li{
display:inline-block;
vertical-align:top;
}

ul.gallery2 li{
width:120px;
display:inline-block;
}

/* footer section
----------------------------------------------------------------------------------------------------*/
.footer_wraper{
	width:100%;
	background-image:url(images/footer.png);
	background-repeat:repeat;
	overflow:hidden;
    clear:both;
	
}
.footer{
	width:1000px;
	margin:0 auto;
	height:60px;
	clear:both;
	padding-top:40px;
	
}

.footer span.copy_right{
float:left;
display:block;
font-family: 'Carrois Gothic', sans-serif;
color:#FFFFFF;
font-size:13px;
}

.footer ul{
float:right;
list-style:none;
}

.footer ul li{
width:120px;
display:inline;
font-family: 'Carrois Gothic', sans-serif;
color:#FFFFFF;
font-size:13px;
text-transform:lowercase;
padding-left:10px;
padding-right:10px;
border-right:#333333 1px solid;
text-align:center;
}

.footer ul li a{

text-decoration:none;
font-family: 'Carrois Gothic', sans-serif;
color:#FFFFFF;
}

/* contact Section
----------------------------------------------------------------------------------------------------*/
.contactform input, .contactform textarea, .contactform select {
	padding: 5px;
	font-family: 'Carrois Gothic', sans-serif;
	margin: 10px 0px 10px 0px;
	border: 1px solid #444;
	background-color:#343434;
	color:#fff;
}
.contactform input, .contactform select {
	width:90%;
	background-color:#333333;
    background-repeat:repeat;
    
}
.contactform textarea {
	height:100px;
	width:90%;
	background-color:#333333;
    background-repeat:repeat;
    
}
.contactform textarea:focus, .contactform input:focus {
	border: 1px solid #999999;
}
.contactform p input#submit {
	float:left;
	background-color:#666;
	padding:7px 15px 7px 15px;
		border:1px solid #444;
	color:#fff;
	font-family: 'Carrois Gothic', sans-serif;
	font-size:15px;
	
	
	float:left;
	margin-top:10px;
	
	width:100px;
}
.contactform p input#submit:hover {
	background-color:#888;
		border:1px solid #333;
	color:#FFFFFF;
	cursor:pointer;
}

.contactform label {
	float: left;
	width:200px;
	padding-top: 1px;
	font-size:13px;
	font-family: 'Carrois Gothic', sans-serif;
	color:#C0C0C0;
}

.vaidate_error {
	border:1px solid #F96E5B!important;
}
#response {
	color:#006633;
}







.car_specs_table tr td, .car_specs_table tr th {
    border: 1px solid #444;
    margin: 0;
    padding: 3px;
	color:#fff;
	font-size:12px;
}
.car_specs_table tr th {
    background-color: #444;
    color: #aaa;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}




.car_colours { margin-bottom: 10px; padding-top: 34px;	}
.page-id-30 .car_colours { margin-bottom: 10px; padding-top: 57px;	}
.page-id-36 .car_colours { margin-bottom: 10px; padding-top: 0px;	}
.galleria_container { margin-bottom: 5px;}
.caption { font-size: 14px; color: #616161; font-weight:bold; margin: 10px 0 0px 0;  padding:0; display:block; line-height:25px; text-transform:uppercase;	}

/* Galleria Style */
.galleria{list-style:none;width:auto}
.galleria ul {float: left;}	
.galleria li{display:block;width:40px;height:40px;overflow:hidden;float:left;margin:0 5px 10px 0; padding: 0; border: 1px solid #616161;}
.galleria li a{display:block;/*none*/}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em;}
* html .galleria li div span{width:400px} /* MSIE bug */



.wpcf7 span.wpcf7-list-item{
  display: block;
}


.galleria li a img{
opacity: 0.8;
margin-left: 0px;
margin-top: 0px;
}
.galleria li a img:hover{
opacity: 1;
margin-left: 0px;
margin-top: 0px;
}


.wpcf7 span.wpcf7-list-item {
    clear: both;
    display: block;
}
.stmpImg {float:right; margin-left: 5px; position: relative; top: -5px; margin-right: 13px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 table td.ftrTblTd {width: 51.5% !important;}
}








.price_table {
width: 100%;
margin-bottom: 10px;
padding: 5px 5px 5px 0;
display:block;

}

.model { margin-bottom:15px; margin-top:5px;}

.model_price  { margin-bottom:8px;}

.model {
color: #fff;	
font-size: 15px;
font-weight: bold;
width: 300px;
float:left;
}


.model_price {
color: #fff;	
font-size: 25px;
font-weight: bold;
width: 125px;
text-align:left;
float:right;

}